/*
Theme Name: Canvas-child
Theme URI: http://www.woothemes.com/
Version: 1.3.7
Description: This is a custom child theme I have created.
Author: Michael Werner
Author URI: http://www.woothemes.com
Tags: woothemes
Template: canvas

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/



@import url("../canvas/style.css");

#header-container {
    background: none repeat scroll 0% 0% #222!important; 
 /*   max-height: 30px !important; */
}


@media only screen and (min-device-width: 768px)
and (orientation : portrait) {
#header-container { 
	background: none repeat scroll 0% 0% #222!important; 
}
}


/* to much white space above slider*/


/*.home #navigation {*/
/* background: rgba(255, 255, 255, 0.8)!important;*/
/*background-color: rgba(0, 0, 0, 0.8)!important;
}*/

/*#navigation {
/* background: rgba(255, 255, 255, 0.8)!important;*/
/*background-color: rgba(0, 0, 0, 0.8)!important;
}*/


/*.home .breadcrumbs {
margin-bottom: 0;
}*/

#content {
    padding: 0px 0px 40px;
    position: relative;
	top: 60px;
}




/* move slider underneath menu*/
/*#loopedSlider.business-slider{
top: -43px;
}*/


/*.home #logo {
position:absolute; right: 0;
top: 80%;
z-index: 1001;
margin-top: 0px;
margin-bottom: 0px;
padding-top: 15px;
padding-right: 10px;
padding-bottom: 0px;
/*background: url(http://adamknight.com.au/AboriginalArtSpecialistAustralia/wp-content/themes/canvas-child/images/adamlogotrans.png) no-repeat;*/
/*}*/


/*#header-container {
 max-width: 100% !important;   
}

#nav-container {
    
	 max-width: 100% !important;  
}*/



/*.home #header { 
	background-color: rgba(0, 0, 0, 0.8);
    max-width: 100% !important; 	
    background-repeat: no-repeat;
    background-position: left top;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
	padding-right: 30px;
    padding-bottom: 0px;
    border: 0px solid;
   z-index: 9000;
}*/


/*.full-width #header{
	background-color: rgba(0, 0, 0, 0.8);
    max-width: 100% !important; 
	}*/

#logo {
position:absolute; right: 0;
top: 90%;
/*z-index: 9001;*/
margin-top: 5px;
margin-bottom: 0px;
padding-top: 15px;
padding-right: 15px;
padding-bottom: 0px;
/*background: url(http://adamknight.com.au/AboriginalArtSpecialistAustralia/wp-content/themes/canvas-child/images/adamlogotrans.png) no-repeat;*/
}

/*#header {*/
	/*background-color: rgba(0, 0, 0, 0.8);*/
/*	background-color: rgba(0, 0, 0, 0);
   
    background-repeat: no-repeat;
    background-position: left top;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    border: 0px solid;
    z-index: 9000;

}*/






/* ************************** social in nav begin ******************************** */
/*.nav li.menu-item-type-social a {
	background-image: url("http://adamknight.com.au/AboriginalArtSpecialistAustralia/wp-content/themes/canvas-child/images/ico-subscribe-social.png") !important;
	background-repeat: no-repeat;
	display: inline-block;
	height: 28px;
	width: 30px;
}

.nav li.menu-item-type-social a {
	-moz-transition: all .2s ease-in-out 0;
	opacity: .8;
}

.nav li.menu-item-type-social a {
	opacity: .8;
	filter: alpha(opacity=80);
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	-ms-transition: all ease-in-out .2s;
	-o-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
	padding: 0 !important;
}

.nav li.menu-item-type-social a:hover {
	opacity: 1;
	filter: alpha(opacity=10);
	background-color: transparent;
}

.nav li.menu-item-type-social a {
	display: inline-block;
	height: 28px;
	width: 30px;
	background-image: url("http://adamknight.com.au/AboriginalArtSpecialistAustralia/wp-content/themes/canvas-child/images/ico-subscribe-social.png") !important;
	background-repeat: no-repeat;
}

.nav li.menu-item-type-social a.subscribe {
	background-position: 0 0 !important;
}

.nav li.menu-item-type-social a.twitter {
	background-position: -30px 0 !important;
}

.nav li.menu-item-type-social a.facebook {
	background-position: -60px 0 !important;
}

.nav li.menu-item-type-social a.youtube {
	background-position: -90px 0 !important;
}

.nav li.menu-item-type-social a.flickr {
	background-position: -120px 0 !important;
}

.nav li.menu-item-type-social a.linkedin {
	background-position: -150px 0 !important;
}

.nav li.menu-item-type-social a.delicious {
	background-position: -180px 0 !important;
}

.nav li.menu-item-type-social a.googleplus {
	background-position: -210px 0 !important;
}

#navigation ul.nav > li.menu-item-type-social {
	margin: 7px 0 0 3px;
	border-right: 0 solid #E6E6E6;
}
*/
/* ************************** social in nav end ******************************** */




/*footer logos*/

.rollacaa .rolloveracaa, .rollacaa:hover .regularacaa {
display: none;
}
.rollacaa:hover .rolloveracaa {
display: block;
} 

.rollarttrade .rolloverarttrade, .rollarttrade:hover .regulararttrade {
display: none;
}
.rollarttrade:hover .rolloverarttrade {
display: block;
} 

.roll .rollover, .roll:hover .regular {
display: none;

}
.roll:hover .rollover {
display: block;

} 

